a{
	color:powderblue;
}

#list{
	margin-top:10px;
	display:flex;
	list-style-type:none;
	flex-flow:row nowrap;
	justify-content:center;
	align-items:center;
}

#contents{
  padding-left:15px;
}

h1{
  border-bottom:5px solid white;
  margin:0;
  text-align: center;
  font-size:50px;
  padding:25px
}

body{
  margin:0;
	background-color:#1f2023;
	color:white;
}

#list li{
	border:3px solid white;
	background:black;
	flex-grow:1;
	text-align:center;
	padding:5px;
}
#list a{
	color:gray;
	text-decoration:none;
	font-size:20px;
}
.js{
	color:green;
	font-weight:900;
}

#explan{
	color:white;
}

li{
	padding-bottom:15px;
}

.box{
	display:grid;
	grid-template-rows: 1fr 1fr;
	border:3px solid white;
	width:120px;
	padding:5px;
}

.picture{
	display:grid;
	grid-template-columns:repeat(3,120px);
	margin-top:10px;
}

.line{
	display:grid;
	grid-template-rows:1fr 1fr 1fr 1fr;
	text-align:center;
}

ol{
	margin-bottom:0px;
}

.css{
	color:pink;
	font-weight:900;
}

.container{
	width:500px;
	height:300px;
	justify-content:center;
	position:relative;
}

.item{
	border:1px solid beige;
	position:absolute;
	text-align:center;
	margin:0px;
	font-size:15px;
}

.boxmodel{
	width:450px;
	height:270px;
	top:15px;
	left:25px;
}

.margin{
	width:375px;
	height:225px;
	top:36px;
	left:61px;
}

.border{
	width:300px;
	height:180px;
	top:57px;
	left:97px;
}

.padding{
	width:225px;
	height:135px;
	top:78px;
	left:133px;
}

.content{
	width:150px;
	height:90px;
	top:99px;
	left:169px;	
}
